首页 新闻 搜索 专区 学院

求linux大神 android4.4源码编译报错 the correct version is:java SE 1.6

0
悬赏园豆:10 [已关闭问题] 关闭于 2016-05-30 15:04

系统环境:ubuntu 64位

JDK: 1.6 之前装提1.8,但是一直报错,降到1.6还是报错

在android源码目录下使用命令

source build/envsetup.sh

lunch full-eng

make -j8

执行到make -j8 后报下面错误:

 

java -version 信息

之前装的是64位的JDK,还是报错,看到网上很多人用32位的成功了,所以换成32位的还是报这个错误

求大神帮看看什么问题   拜谢

beggar_的主页 beggar_ | 初学一级 | 园豆:15
提问于:2016-03-10 17:10
< >
分享
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册